<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
      
			
			<motor template="engineLarge" file="$data/vehicles/mack/superliner1979/SOUNDS/superliner1979_loop.gls" volumeScale="1.65" pitchScale="0.7" fadeIn="0.3" fadeOut="0.3">
		
						<volume outdoor="1.25" indoor="0.3">
                      
                        </volume>	
						<lowpassGain indoor="4.50"  />
		</motor>
		
				<motor template="engineLarge" file="SOUNDS/Tengine.ogg" volumeScale="1.25" pitchScale="0.5" fadeIn="0.3" fadeOut="0.3">
		
						<volume outdoor="1" indoor="1">
                      
                        </volume>
                        <pitch indoor="0.5" outdoor="1.15" />						
						<lowpassGain indoor="4.50"  />
		</motor>
		
			<motor template="engineSmall" file="SOUNDS/indoorCabinRumbleLoop.ogg" volumeScale="0.3" pitchScale="0.5" fadeIn="0.3" fadeOut="0.3">
	
						<volume outdoor="0.5" indoor="3">
                            <modifier type="DIFFERENTIAL_SPEED" value="0.00" modifiedValue="0.00" />
                            <modifier type="DIFFERENTIAL_SPEED" value="2.00" modifiedValue="0.15" />
                            <modifier type="DIFFERENTIAL_SPEED" value="5.00" modifiedValue="0.60" />
                            <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.75" />
                            <modifier type="DIFFERENTIAL_SPEED" value="18.0" modifiedValue="1.00" />
        
                            <modifier type="DRIVING_DIRECTION" value="-1.00" modifiedValue="1.2" />
                        </volume>	
					
		</motor>
		
			
			
			
       
			
	       <motor template="hydraulicOpen05"  pitchScale="9" volumeScale="0.23"/>
         
          
			
            <airCompressorRun template="brakeCompressorLarge"  />
            <airCompressorStop template="compressedAir"  />
       
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged" />
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01" />
            <turnLight template="switchTurnlight" />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="truckAttach" linkNode="0>" />
            <detach template="truckDetach" linkNode="0>" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="honkTruck" pitchScale="0.5" volumeScale="4" />
    </honk>
</sounds>
